SYM(4)

NAME
sym - symmetric access SCSI devices

SYNOPSIS
sym* at scsibus?

DESCRIPTION
The sym driver attaches to SCSI logical units that support symmetric access, i.e. all paths to the device are as good as each other. Each path attached to by sym is presented to mpath(4) which uses it as a backend to the logical unit attached to its own scsibus(4).

SEE ALSO
ioctl(2), intro(4), mpath(4), scsi(4)

HISTORY
The sym driver first appeared in OpenBSD 5.0.

AUTHORS
David Gwynne <dlg@openbsd.org>.